@import "@/styles/variables";

.info-card {
    display: flex;
    flex-direction: column;
    padding: 1.5rem;
    height: fit-content;
    gap: 1rem;
    background: $grad-gray3;
    border: 1px solid rgba($primary-color-dark, 20%);
    border-radius: $border-radius;
}
